.page-group {
  overflow: hidden;
}
.greeb_text {
    color: #96ac57;
}
ul.greeb_head li {
    padding-left: 1.2em;
  position: relative;
}
ul.greeb_head li::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: #96ac57;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    position: absolute;
    left: 0px;
    top: 0.55em;
}
.online h3 {
    font-size: 2.8rem;
    color: #96ac57;
    text-align: center;
    margin-bottom: 2em;
}


.double .double__inner {
  padding-top: 100px;
  display: grid;
  grid-template-columns: 48.4% 1fr;
  gap: 13.2%;
}
.double .section-head {
    margin-bottom: 40px;
}
.double .calendar {
    position: relative;
}
.double .calendar__head {
    display: block;
    position: absolute;
    right: 0px;
    top: -75px;
}
.double .calendar-table {
    margin-top: 0;
}
.double .target {
    margin-top: 70px;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
}
.double .target p {
    font-size: 2.4rem;
    font-weight: 500;
    color: #96ac57;
    text-align: center;
    position: relative;
}
.double .target p strong {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.double .target p.target_dog {
    margin-right: 30px;
}

.online .section-head {
    margin-bottom: 40px;
}
.online .online__inner {
  padding-top: 100px;
}
.online .online_contents {
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
}
.online .reserv {
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
}
.online .online_contents ul {
    margin-right: 5%;
}
.online .online_contents ul li {
    margin-bottom: 0.5em;
}
.online .online_contents .banner_reserv img {
    border: solid 2px #ff620d;
}
.online .about .about__item {
  padding: 32px 4%;
  border: solid 1px #e3e3e3;
    text-align: center;
}
.online .about .about__item1 {
    width: 400px;
    background: #fffce4;
    margin-right: 40px;
}
.online .about .about__item2 {
    width: 400px;
    background: #e8f6fa;
}
.online .about .about__item dt {
    font-size: 2.2rem;
    color: #96ac57;
    font-weight: 500;
    margin-bottom: 1em;
}
.online .about .about__item dt img {
    display: block;
    margin: 0 auto 20px;
}
.online .contrivance .contrivance_note {
    font-size: 2.4rem;
    font-weight: 500;
    display: table;
    margin: 0 auto 1.5em;
}
.online .contrivance .contrivance_note strong {
    font-weight: 500;
    border-bottom: solid 5px #f9f8c4;
}
.online .contrivance ul {
    display: table;
    margin: 0 auto;
}
.online .contrivance .contrivance_end {
    font-size: 1.2em;
    color: #96ac57;
    font-weight: bold;
    text-align: center;
    margin-top: 1em;
}

.medical .section-head {
    margin-bottom: 50px;
}
.medical .medical__inner {
  padding: 100px 0 140px;
}
.medical .medical__inner .medical_contents {
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between;
}
.medical .medical__inner .medical__item {
    background: #fffce4;
  padding: 32px 1em;
  border: solid 1px #e3e3e3;
    text-align: center;
	width: 30%; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	widht: -webkit-calc((100% - 60px) / 3);/*Chrome19~25対応*/
	width: -moz-calc((100% - 60px) / 3);/*Firefox4~15対応*/
	width: calc((100% - 60px) / 3);  
}
.medical .medical__inner .medical__item dt {
    font-size: 2.2rem;
    color: #96ac57;
    font-weight: 500;
    margin-bottom: 1em;
}


@media(max-width:1024px) {
.double .calendar .calendar-table .calendar-table__ampm {
    min-width: auto;
}
.double .calendar .calendar-table .calendar-table__time {
    letter-spacing: 0;
}
.double .calendar .calendar-table thead tr th {
    padding-left: 0;
    padding-right: 0;
}
.double .calendar .calendar-table tbody tr td {
    padding-left: 0;
    padding-right: 0;
}

}

@media(max-width:820px) {
}

@media(max-width:767px) {
.about .section-head_sub {
    font-size: 15px;
    margin-top: 0.3em;
}
.double .section-head {
    margin-bottom: 30px;
}
.double .double__inner {
    padding-top: 50px;
    grid-template-columns: 1fr;
    gap: 20px;
}
.double .double__inner > div:first-child {
    margin-bottom: 30px;
}
.double .target {
    width: 70%;
    margin: auto;
}
.double .target p {
    font-size: 2rem;
}
.double .target p img {
}
.double .target p.target_dog {
    margin-right: 24px;
}

.online h3 {
    font-size: 1.8rem;
    margin-bottom: 1em;
}
.online .section-head {
    margin-bottom: 30px;
}
.online .online__inner {
  padding-top: 50px;
}
.online .online_contents {
	display: block;
}
.online .online_contents ul {
    margin: 0 0 20px;
}
.online .online_contents ul li {
    margin-bottom: 0.5em;
}
.online .online_contents .banner_reserv {
    display: table;
    max-width: 60%;
    margin: auto;
}
.online .about .about__item {
  padding: 20px 10px;
}
.online .about .about__item1 {
    width: 100%;
    margin: 0 0 20px;
}
.online .about .about__item2 {
    width: 100%;
}
.online .about .about__item dt {
    font-size: 1.8rem;
    margin-bottom: 0.5em;
}
.online .about .about__item dt img {
    width: 60px;
    margin: 0 auto 10px;
}
.online .contrivance .contrivance_note {
    font-size: 1.8rem;
    margin: 0 auto 1em;
}
.online .contrivance ul {
    display: table;
    margin: 0 auto;
}

.medical .section-head {
    margin-bottom: 30px;
}
.medical .medical__inner {
  padding: 50px 0 70px;
}
.medical .medical__inner .medical_contents {
	display: block;
}
.medical .medical__inner .medical__item {
  padding: 15px 10px 20px;
    margin-bottom: 20px;
    width: 100%;
}
.medical .medical__inner .medical__item dt {
    font-size: 1.8rem;
    margin-bottom: 0.5em;
}

}
